<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="lebian_loadingView">
        <attr name="lebian_dot_color" format="color"/>
        <attr name="lebian_dot_count" format="integer"/>
    </declare-styleable>
</resources>
